.p-pl1dot6{padding-left:1.6%;}
.p-pr1dot6{padding-right:1.6%;}
.p-pt1dot6{padding-top:1.6%;}
.p-pb1dot6{padding-bottom:1.6%;}
.p-pl2dot4{padding-left:2.4%;}
.p-pr2dot4{padding-right:2.4%;}
.p-pt2dot4{padding-top:2.4%;}
.p-pb2dot4{padding-bottom:2.4%;}
.p-pl3dot4{padding-left:3.4%;}
.p-pr3dot4{padding-right:3.4%;}
.p-pt3dot4{padding-top:3.4%;}
.p-pb3dot4{padding-bottom:3.4%;}
.p-pl4dot5{padding-left:4.5%;}
.p-pr4dot5{padding-right: 4.5%;}
.p-pt4dot5{padding-top:4.5%;}
.p-pb4dot5{padding-bottom:4.5%;}
.p-pl4dot8{padding-left:4.8%;}
.p-pr4dot8{padding-right: 4.8%;}
.p-pt4dot8{padding-top:4.8%;}
.p-pb4dot8{padding-bottom:4.8%;}
.p-pl5{padding-left:5%;}
.p-pr5{padding-right:5%;}
.p-pt5{padding-top:5%;}
.p-pb5{padding-bottom:5%;}
.p-pl5dot3{padding-left:5.3%;}
.p-pr5dot3{padding-right:5.3%;}
.p-pt5dot3{padding-top:5.3%;}
.p-pb5dot3{padding-bottom:5.3%;}
.p-pl5dot8{padding-left:5.8%;}
.p-pr5dot8{padding-right:5.8%;}
.p-pt5dot8{padding-top:5.8%;}
.p-pb5dot8{padding-bottom:5.8%;}
.pl38{padding-left:38px;}
.p-pl6dot4{padding-left:6.4%;}
.p-pr6dot4{padding-right:6.4%;}
.p-pt6dot4{padding-top:6.4%;}
.p-pb6dot4{padding-bottom:6.4%;}
.p-pl7dot4{padding-left:7.4%;}
.p-pr7dot4{padding-right:7.4%;}
.p-pt7dot4{padding-top:7.4%;}
.p-pb7dot4{padding-bottom:7.4%;}
.p-pl7dot4{padding-left:8%;}
.p-pr8{padding-right: 8%;}
.p-pt8{padding-top:8%;}
.p-pb8{padding-bottom:8%;}
.p-pl10{padding-left:10%;}
.p-pr10{padding-right: 10%;}
.p-pt10{padding-top:10%;}
.p-pb10{padding-bottom:10%;}
.p-pl10dot4{padding-left:10.4%;}
.p-pr10dot4{padding-right: 10.4%;}
.p-pt10dot4{padding-top:10.4%;}
.p-pb10dot4{padding-bottom:10.4%;}
.p-pl13dot3{padding-left:13.3%;}
.p-pr13dot3{padding-right:13.3%;}
.p-pt13dot3{padding-top:13.3%;}
.p-pb13dot3{padding-bottom:13.3%;}
.p-pl15{padding-left:15%;}
.p-pr15{padding-right: 15%;}
.p-pt15{padding-top:15%;}
.p-pb15{padding-bottom:15%;}
.p-pb16{padding-bottom:16%;}
.p-ml5{margin-left:5%;}
.p-mr5{margin-right: 5%;}
.p-mt5{margin-top:5%;}
.p-mb5{margin-bottom:5%;}
.p-ml5dot3{margin-left:5.3%;}
.p-mr5dot3{margin-right:5.3%;}
.p-mt5dot3{margin-top:5.3%;}
.p-mb5dot3{margin-bottom:5.3%;}
.p-ml4dot8{margin-left:4.8%;}
.p-mr4dot8{margin-right: 4.8%;}
.p-mt4dot8{margin-top:4.8%;}
.p-mb4dot8{margin-bottom:4.8%;}
.p-ml10dot4{margin-left:10.4%;}
.p-mr10dot4{margin-right: 10.4%;}
.p-mt10dot4{margin-top:10.4%;}
.p-mb10dot4{margin-bottom:10.4%;}
.p-ml13dot3{margin-left:13.3%;}
.p-mr13dot3{margin-right:13.3%;}
.p-mt13dot3{margin-top:13.3%;}
.p-mb13dot3{margin-bottom:13.3%;}
.p-mb16{margin-bottom:16%;}
.p-mb18{margin-bottom:18%;}
.p-pl20{padding-left:20%;}
.p-pr20{padding-right:20%;}
.p-pl15 {padding-left:15px;}
.p-pr15{padding-right:15px;}
.px-pt10{padding-top:10px;}
.px-pt15{padding-top:15px;}
.px-pt18{padding-top:18px;}
.px-pr10{padding-right:10px;}
.px-pl10{padding-left:10px;}
.pt19{padding-top:19px;}
.px-pt20{padding-top:20px;}
.px-pt40{padding-top:40px;}
.px-pb14{padding-bottom:14px;}
.px-pb18{padding-bottom:18px;}
.px-pb40{padding-bottom:40px;}
.pb19{padding-bottom:19px;}
.no-border{border-bottom:none !important;}
.border-t-b{border-top: 1px solid #000;}
.border-t-g{border-top: 1px solid #ccc;}
.border-b-g{border-bottom: 1px solid #ccc;}
.border-l-g{border-left: 1px solid #ccc;}
.border-r-g{border-right: 1px solid #ccc;}

.col_01{background:#08306b; display:block; color:#fff; width:100%; height:40px; line-heiight:40px; text-align:center;}
.col_02{background:#7e96b9; color:#fff; width:100%; height:40px; line-heiight:40px; text-align:center;}
.open {overflow: hidden;}
.gps-open {overflow: hidden;}
.btn {width: 19px; height: 13px; position: absolute; right: 18px; top: 28px; z-index: 1;
	background-image: url("../images/m/menu.png"); background-size: 100%; background-repeat: no-repeat; background-position: center; cursor: pointer;}
.close {width: 15px; height: 15px; position: absolute; right: 18px; top: 28px; font-size: 50px; font-weight: 100; color:#fff; background-image: url("../images/m/close.png");
	background-size: 100%; background-repeat: no-repeat; background-position: center; cursor: pointer;}

.gps-btn {width: 19px; height: 13px; position: absolute; right: 18px; top: 105px; z-index: 1;
	background-image: url("../images/m/gps-b-arrow.png"); background-size: 100%; background-repeat: no-repeat; background-position: center; cursor: pointer; color:red;}
.gps-close {width: 15px; height: 15px; position: absolute; right: 18px; top: 28px; font-size: 50px; font-weight: 100; color:#fff; background-image: url("../images/m/gps-b-arrow.png");
	background-size: 100%; background-repeat: no-repeat; background-position: center; cursor: pointer;}
#gps-menu {width: 100%; height: 100%; position: fixed; top: 0px; right: -100%; z-index: 10; background-color: white; text-align: center;
	/*
    transition: All 0.1s ease;
    -webkit-transition: All 0.1s ease;
    -moz-transition: All 0.1s ease;
    -o-transition: All 0.1s ease;
    */}
#gps-menu.gps-open {right: 0px;}
/*
.return-top{left:43%; bottom:300px; position:fixed; z-index:9999; display: table; }
*/
#menu {width: 100%; height: 100%; position: fixed; top: 0px; right: -100%; z-index: 10; background-color: white; text-align: center;overflow-y:scroll;
	/*
    transition: All 0.1s ease;
    -webkit-transition: All 0.1s ease;
    -moz-transition: All 0.1s ease;
    -o-transition: All 0.1s ease;
    */}
#menu.open {right: 0px;}
#menu h1{width:100%; text-align:center; background-color: #002E72; color:#fff; height:70px; line-height: 70px;}
#menu h1 img{width:112px; height:18px;}
.page_cover.open { display: block;}
.page_cover { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background-color: rgba(0, 0, 0, 0.4); z-index: 4; display: none;}
.gps-page_cover.gps-open { display: block;}
.gps-page_cover { width: 100%; height: 100%; position: fixed; top: 0px; left: 0px; background-color: rgba(0, 0, 0, 0.4); z-index: 4; display: none;}
.top{position:relative;}
.top h1{width:100%; text-align:center; background-color: #002E72; color:#fff; height:70px; line-height: 70px;}
.top h1 .ci{width:112px; height:18px;}
.top h1 img{width:112px; height:18px;}
.top h1 .top-back{float: left; width:9px !important; height:18px; position:absolute; left:0px;}
.main-wrap{width: 100%;}
.main-wrap a{color:#000; clear:both;}
.main-img{position: relative; width:90%; height:70px; overflow:hidden; clear:both;}
.main-img img{width:100%;}
.main-img h1{position: absolute; top:50%; left:10%;font-weight: 800 !important; font-size:18px;}
.main-img p{position: absolute; top:33%;left:15%; width:60%; font-weight: 400; font-size: 14px;height:20px; line-height: 20px; transform:rotate(0.3deg);}

.main-img-01{position: relative; width:90%; height:70px; overflow:hidden; clear:both;}
.main-img-01 img{width:100%;}
.main-img-01 h1{position: absolute; top:45%; left:10%;font-weight: 800 !important; font-size:18px;}
.main-img-01 p{position: absolute; top:33%;left:15%; width:60%; font-weight: 400; font-size: 14px;height:20px; line-height: 20px; transform:rotate(0.3deg);}

@media only screen and (min-width:568px){
	.main-img{width:94.4%;}
	.p-pl4dot8{padding-left:2.8%;}
	.p-pr4dot8{padding-right: 2.8%;}
	.p-pt4dot8{padding-top:2.8%;}
	.p-pb4dot8{padding-bottom:2.8%;}
	.p-ml4dot8{margin-left:2.8%;}
	.p-mr4dot8{margin-right: 2.8%;}
	.p-mt4dot8{margin-top:2.8%;}
	.p-mb4dot8{margin-bottom:2.8%;}
	.p-pl3dot4{padding-left:1.5%;}
	.p-pr3dot4{padding-right:1.5%;}
	.p-pt3dot4{padding-top:6px;}
	.p-pb3dot4{padding-bottom:1.5%;}
	.p-mb16{margin-bottom:8%;}
	.p-pl1dot6{padding-left:0.8%;}
	.p-pr1dot6{padding-right:0.8%;}
	.p-pt1dot6{padding-top:0.8%;}
	.p-pb1dot6{padding-bottom:0.8%;}
	.main-img h1{position: absolute; top:50%; left:5%;font-weight: 800 !important; font-size:18px;}
}
.main-wrap-top{width: 100%;}
.main-wrap-top a{color:#000;}

.main-img-top{position: relative; width:100%; overflow:hidden;}

/* 20230226 퍼블리싱 수정 */
.main-img-bottom ul{
	display: flex;
	flex-direction: row;
	width: 90.4%;
	height:50px;
	line-height:50px;
	background:#4ca8e6;
	z-index:99;
	font-size:15px;
	font-weight:700;
}

.main-img-bottom ul li{
	/*height:50px;*/
	line-height:50px;
	color:#fff;
	background:#4ca8e6;
}

.main-img-bottom ul li a{
	display:block;
	font-size:80%;
	height:50px;
	line-height:normal;
	color:#fff;
	width:100%;
	text-align:center;
	z-index:99;
	background:#4ca8e6;
	text-align: center;
	margin-top: 15px;
}
/* 20230226 퍼블리싱 수정 */
.point1 {
	color: #FF7878;
	display: inline-block;
	font-size: 12px;
	padding: 0 2px;
}
.alarm1 {
	color: #AFAFAF;
	display: inline-block;
	font-size: 12px;
	font-weight: normal;
}


.main-meun-01{width:20%; padding-left:10px; padding-right:10px; overflow: hidden;} /* 20230226 퍼블리싱 수정 */
.main-meun-02{width:20%; padding-left:10px; padding-right:10px; overflow: hidden;} /* 20230226 퍼블리싱 수정 */
.main-meun-03{width:20%;  padding-left:10px; padding-right:10px; overflow: hidden;} /* 20230226 퍼블리싱 수정 */
.main-meun-04{width:20%;  padding-left:10px; padding-right:10px; overflow: hidden;} /* 20230226 퍼블리싱 수정 */
.main-meun-05{width:20%;  padding-left:10px; padding-right:10px; overflow: hidden;} /* 20230226 퍼블리싱 수정 */

.main-img-top img{width:100%;}
.main-img-top h1{position: absolute; letter-spacing:-0.4px; top:30%;left:5.4%; font-weight: 800 !important; font-size:20px; color:#fff;}
.main-img-top p{position: absolute; letter-spacing:-0.4px; top:55%;left:5.4%; width:80%; font-weight: 400; font-size: 10px;height:15px; line-height: 15px; color:#fff; transform:rotate(0.3deg);}

.pc{width:54px; height:23px;}
.app{width:103px; height:31px;}
#accordian {}
#accordian li{ list-style:none; text-align:left;}
#accordian li >h1{ cursor:pointer;}
#accordian li > ul{ display:none;}
#accordian li > ul >li{ font-size: 14px; background-color: #F1F1F1; /*transform:rotate(0.3deg);*/}
#accordian li > ul >li span{font-size: 18px; font-weight: 800; float: left; color:#000; display: block; height:100%; }
.ico_ar{display:inline-block; width:19px; height:20px;}
.ico_ar img{width:100%;}
.faq{width:80%; margin: 0 auto;  }
@media only screen and (min-width:568px){
	.faq{width:90%; margin: 0 auto; border-top: 1px solid #ccc; }
}
.faq .q-blod{font-weight: 800; padding-right:30px; }
.faq span p{float: left;}
.faq .fqa-titile{text-align:left; border-bottom: 1px solid #ebebeb; padding:19px 0 19px 0; font-size: 18px; font-weight: 600;  }
.faq .fqa-titile:hover{/*background-color: #F9F9F9;*/cursor: pointer;}
.faq .ico_ar{float: right; font-size: 16px;color:#ACACAC;font-weight: 400;}
.faq .ico_ar p{float: left;}
.faq a{color:#000;}
.notice-title-w{color:#000;}
.notice-title{border:1px solid #CBCBCB; transform:rotate(0.3deg); clear:both;}
.notice-title span{font-weight: 700; font-size: 13px; color:#7AB5E2;}
.notice-title img{float:right; width:6px; height:11px;}
footer{width:100%;  background-color: #506070; transform:rotate(0.05deg); clear: both;}
footer .bottom{width: 100%;}
footer .bottom li{color:#BBBBBB;}
footer .bottom li a{color:#BBBBBB;}
footer .bottom .bold{font-weight: 800;}
footer .copy{color:#fff; font-size: 11px; height:17px; line-height: 17px;}
.go-top{ display:table; text-align:center; font-size:30px; position:fixed; bottom:-80px; left:50%; transform:translateX(-50%);
	/*-webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease; */
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;z-index: 9;}
.go-top.show{ bottom:320px;}
.go-top:hover{}
@media only screen and (min-width:568px){
	.p-pt6dot4{padding-top:3.4%;}
	.p-pb6dot4{padding-bottom:3.4%;}
	.p-pl5dot8{padding-left:2.8%;}
	.p-pl5dot3{padding-left:2.3%;}
	.p-pt5dot3{padding-top:2.3%;}
	.p-pt10{padding-top:5%;}
	.p-pb10{padding-bottom:5%;}
	.p-pb15{padding-bottom:8%;}
	.p-ml4dot8 {margin-left:2.8%;}
	.p-mr4dot8{margin-right:2.8%;}
	.main-img-bottom ul{width: 94.4%; height:50px; line-height:50px; background:#4ca8e6;  z-index:99;}
}
/*ceo메세지*/
.sub-wrap{width: 100%;}
.sub-img{position: relative; width:100%; height:198px; overflow:hidden;}
.sub-img img{width:100%;}
.sub-img h1{position: absolute; top:42%;left:50%; transform:translateX(-50%); font-weight: 700;color:#fff; width:100%; text-align:center;}
.sub-img p{position: absolute; top:33%;left:15%; width:60%; font-weight: 400; font-size: 14px;height:20px; line-height: 20px; transform:rotate(0.3deg);}
.sub p{font-weight: 400; font-size: 14px; line-height: 25px;}
.gps a{color: #000; font-size:12px;}
.gps img{width:3px; height:6px;}
@media only screen and (min-width:568px){
	.p-pt5dot3{padding-top:2.8%;}
	.p-pt10dot4{padding-top:4.8%;}
	.p-pb10dot4{padding-bottom:4.8%;}
	.p-pb16{padding-bottom:8%;}
	.p-mt10dot4{margin-top:4.8%;}

}
.zeta-menu-bar { background: #F5F5F5; display: inline-block; width: 100%; }
.zeta-menu { margin: 0; padding: 0; }
.zeta-menu li { float: left; list-style:none; position: relative; width: 100%; font-size:15px; font-weight:400; }
.zeta-menu li.expand { background: #F5F5F5; width: 100%; z-index: 9900; color:#fff;
	box-shadow:rgba(0,0,0,0.7) 0 9999px 0 9999px; }
.zeta-menu li.expand>a {width: 100%; color: black; }
.zeta-menu a { color: #000;  text-decoration: none; padding:0 5%;}
.zeta-menu ul { background: #fff; border-top: 1px solid #CCCCCC; display: none; position: absolute; left: 0; top: 100%; width: 100%; z-index: 99; }
.zeta-menu ul li { float: none; }
.zeta-menu ul a { color: black;}
.zeta-menu ul ul { left: 100%;}
.zeta-menu a img{float: right; }

.ceo-history {text-align:center;font-weight: 400; font-size: 15px; color:#fff;background-color:#002E72;}
.ceo-history a{ color:#fff; height:70px; line-height:70px;}
.ico_ar{display:inline-block;}
.ceo-img{width: 100%; height:135px;clear: both;}
.ceo-img-in{width:250px;}
.ceo-img-in img{width:100%;}
.ceo-img ul{float: right;margin-right:17px;clear: both;}
.ceo-img ul p{text-align:right; font-size: 15px;}
.ceo-img ul p span{ font-size: 10px; padding-right: 10px;}
.ceo-pop{font-size: 15px; font-weight: 400;}
.ceo-line{border:1px solid #CCCCCC;}
.ceo-line li{font-size:15px;}
.toolbar {/*position: fixed;top: 0;left: 0;right: 0;*/ height:44px; line-height: 44px;background-color: #F5F5F5; position: relative;}
.toolbar img{right:18px; top:20px; position: absolute;}
.menu-button {position: relative; height: 36px; width: 36px; cursor: pointer;}
/*
.menu-button:before {content: ""; position: absolute; top: 5px; right: 3px; border-bottom: 17px double #fff; border-top: 6px solid #fff; width: 30px; height: 5px;}*/
.menu-left {margin-left: 18px; width:95%; font-size: 15px; }
.sidebar {height:27% !important;color: white;background-color:#fff;margin-top:70px;}
.sidebar li { width:100%;}
.button {background-color: #F5F5F5;width:95%;display:inline-block;cursor:pointer; color:#000; height:44px; line-height: 44px; padding-left: 18px; font-size: 15px;  border-bottom:1px solid #ccc;}
.button img{right:16px; top:20px; position: absolute;}
#list01 {list-style:none;}
#list01 > li {display:inline-block; cursor:pointer; font-size: 15px;}
#list01 > li a{color:#000;  padding-left: 18px;}

/*회사개요*/
.network{ postion:relative; }
.network li {transform:rotate(0.03deg);font-size: 15px;}
.network li span{font-weight: 800; }
@media only screen and (min-width:568px){
	#div1 .network-l{float: left; width:1px; postion:relative; height:920px; margin-left:35px; z-index:99;}
	#div1 .network-l .network-l-01{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:920px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-02{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:985px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-03{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1052px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-04{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1215px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-05{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1430px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-06{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1518px; left:51px; background:#fff; z-index:999;}
	#div1 .network-l .network-l-07{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1735px; left:51px; background:#fff; z-index:999;}

	#div2 .network-l{float: left; width:1px;  postion:relative; height:1020px; margin-left:35px; z-index:99;}
	#div2 .network-l .network-l-01{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:932px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-02{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1047px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-03{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1113px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-04{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1305px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-05{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1400px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-06{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1590px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-07{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1680px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-08{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1740px; left:51px; background:#fff; z-index:999;}
	#div2 .network-l .network-l-09{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1830px; left:51px; background:#fff; z-index:999;}

	#div3 .network-l{float: left; width:1px;postion:relative; height:750px; margin-left:35px; z-index:99;}
	#div3 .network-l .network-l-01{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:930px; left:51px; background:#fff; z-index:999;}
	#div3 .network-l .network-l-02{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1150px; left:51px; background:#fff; z-index:999;}
	#div3 .network-l .network-l-03{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1340px; left:51px; background:#fff; z-index:999;}
	#div3 .network-l .network-l-04{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1398px; left:51px; background:#fff; z-index:999;}
	#div3 .network-l .network-l-05{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1466px; left:51px; background:#fff; z-index:999;}
	#div3 .network-l .network-l-06{border:1px solid #479bd4; border-radius:100px; width:13px; height:13px;position:absolute; top:1557px; left:51px; background:#fff; z-index:999;}


}
.network-bg-01{background:url('../images/m/network-bg.png') no-repeat; background-size:13px 942px;}
.network-bg-02{background:url('../images/m/network-bg-01.png') no-repeat; background-size:13px 1016px;}
.network-bg-03{background:url('../images/m/network-bg-02.png') no-repeat; background-size:13px 795px;}
.network-r{ }
.network-r{font-size:15px;letter-spacing: -0.5px;}
.network-r p{height:25px; line-height: 25px; letter-spacing:-1px;}
.network-r span{font-size:15px; font-weight: 800; display: block; height:25px; line-height: 25px;}
.select{ position:relative; line-height:normal; display:inline-block; display:inline; vertical-align:middle; background:#fff; width:85.6%; height:45px; line-height:45px;}
.select *{ margin:0; padding:0; cursor:pointer; font-size:12px; font-family:Tahoma, Sans-serif;}
.select .myValue{ position:relative; z-index:2; left:0; top:0; border:1px solid #bababa; color:#000; height:45px; line-height:45px; text-align:left; overflow:visible; background:transparent;}
.select .myValue.selected{height:45px; line-height:45px; padding-left: 4.8%;}
.select .myValue{font-size:15px; height:21px; width:100%;}
.select .ctrl{ position:absolute; top:0; right:8%; width:18px;height:45px; line-height:45px; background:url('../images/m/select-arrow.png') right center no-repeat;}
/*
.select .arrow{ position:absolute; width:0; height:0; top:9px; right:6px; line-height:0; font-size:0; border-top:3px solid #999; border-left:3px solid #fff; border-right:3px solid #fff;}*/
.select ul{ top:45px; left:0; width:94.8%; list-style:none; border:0; border-top:1px solid #bababa; border-bottom:1px solid #bababa; background:#fff; overflow:hidden;}
.select ul.aList{ display:none; position: absolute; z-index: 9; margin-left: 5%;}
.select li{ position:relative; overflow:hidden; white-space:nowrap; height:45px; line-height:45px;border-left:1px solid #bababa; border-right:1px solid #bababa;  }
.select li a{padding-left: 4.5%;font-size:15px; display:block; height:45px; line-height:45px; color:#000; background:#fff; text-decoration:none; }
.select li:hover *{ background:#999; color:#fff;}

#mask {position:absolute; z-index:9000; background-color:#000; display:none; left:0; top:70px;} 
.window{display: none; position:absolute; top:70px; width:100%; background-color:#FFF; z-index:10000; }
.window li{background-color: #fff;}
.close-pop{position: absolute; top:5%; right:5%;}
.close-pop img{width:10px; height:auto;}
#SirenDiv2 li{height:45px; line-height: 45px; font-size: 15px;}
#SirenDiv2 li a{color: #000;}
.bottom-arrow-btn{float: right; padding-top:5px; padding-right:18px; width:10px; height:auto;}
.openMask{color: #000 !important;}
.open-table{background-color: #f5f5f5; height:45px; line-height: 45px; font-size: 15px;}
.first-sub{background-color: #f5f5f5 !important; border-bottom:1px solid #ccc;}

/*지점안내*/
.office ul{width:100%; clear: both;}
.office ul li{width:24.6%; float: left; text-align:center; font-size: 15px; font-weight: 400;}
.office ul li a{color: #000; display: block;}
.office .selected { background:#F5F5F5; }
.office-01{clear: both;  }
.office-01 ul{border:1px solid #ccc; border-bottom:none;}
.office-01 h1{font-size: 15px; font-weight: 800;}
.office-01 p{font-size: 15px;}
.office-01 a{font-size: 15px; display: block; background-color:#002E72; width:100%; color:#fff; text-align:center; height:40px; line-height: 40px;}

/*사업분야*/
.bussiness ul{width:100%; clear: both;}
.bussiness .bussiness-ul img{width:100%;}
.wide {width:100%; height:241px;  overflow:hidden;}
.wide img{width:100%; }
.wide_01 {width:100%; height:auto; }
.wide_01 img{width:100%; }
.biz-customer {float:right !important;}
.biz-customer span{float:right !important; color:#000 !important; font-weight:800 !important; font-size:15px !important;}
.bussiness ul li{font-size: 15px; font-weight: 400;line-height: 25px; list-style-type: initial; color:#888888;}
.bussiness ul li a{color: #000; display: block;}
.bussiness .selected { background:#F5F5F5; }
.bussiness{clear: both;  }
.bussiness h1{font-size: 16px; font-weight: 800;}
.bussiness p{font-size: 15px; line-height: 25px;}
.bussiness span{color:#479BD4;}

.service{font-size: 15px; display: block; background-color:#002E72; width:95.4%; color:#fff; height:40px; line-height: 40px;}
.tabcontent {display: none;color:#000; clear:both;}
.tab-faq{width:100%; clear: both;}
ul.tab-faq a{color:#000;  font-size: 13px;}
ul.tab-faq li{width:49%; display: block; float: left;  display: block; float: left;height:40px; line-height:40px; text-align: center; box-sizing: border-box;}
ul.tab-faq li a{width:100%; display: block; float: left;height:40px; line-height:40px; text-align: center; box-sizing: border-box;}
ul.tab-faq li.current{width:49%;background:#fff; display: block; float: left; color:#000; height:40px; line-height:40px; border:1px solid #000; text-align: center; font-size: 13px;}
ul.tab-faq li.current a{width:100%;color:#000; height:40px; line-height:40px; border:1px solid #000; text-align: center; font-size: 13px;}

.tab-faq-01{width:90.4%; clear: both;}
ul.tab-faq-01 a{color:#000;  font-size: 13px;}
ul.tab-faq-01 li{width:49%; display: block; float: left;  display: block; float: left;height:40px; line-height:40px; text-align: center; box-sizing: border-box;}
ul.tab-faq-01 li a{width:100%; display: block; float: left;height:40px; line-height:40px; text-align: center; box-sizing: border-box;}
ul.tab-faq-01 li.current{width:49%;background:#fff; display: block; float: left; color:#000; height:40px; line-height:40px; border:1px solid #000; text-align: center; font-size: 13px;}
ul.tab-faq-01 li.current a{width:100%;color:#000; height:40px; line-height:40px; border:1px solid #000; text-align: center; font-size: 13px;}

.tabcontent.current {display: block; }
.business-tab h1{font-size: 16px !important; font-weight: 800}
.business-tab p{color:#888888; line-height: 20px; font-size: 14px;}
.business-tab h2{font-size: 15px !important; font-weight: 800}
.tabcontent li{list-style-type: initial; color:#888888; line-height: 23px; font-size: 14px;}
.tabcontent .one-line{list-style-type: initial; color:#888888; line-height: 15px !important; font-size: 14px;}
.tabcontent table th{background-color: #F6F6F6; width:26.6%; height:40px; line-height: 40px;}
.tabcontent table td{text-align:center;}
.business-ci{height:23px;}
.business-ci img{height:100%;}
.business-ci-01{height:31px;}
.business-ci-01 img{height:100%;}
.business-ci-02{height:16px;}
.business-ci-02 img{height:100%;}
.business-ci-03{height:16px;}
.business-ci-03 img{height:100%;}
.point{width:9px; height:14px;}
.siren ul{width:100%; margin:0 auto; display: table;}
.siren li{float:left; list-style:none !important;}

.siren .txt_color_01{ text-align:right;}
.siren .txt_color_01 p{color:#ec4f00 !important;}
.siren .txt_color_02{}
.siren .txt_color_02 p{color:#3b5899 !important;}
.siren .txt_color_03{ text-align:left;}
.siren .txt_color_03 p{color:#2eb300 !important;}
/*tcb*/
.tcb-c{width:100%; height:45px; line-height: 45px; border:1px solid #C1C1C1; background:url('../images/m/select-arrow.png') 95% center no-repeat;  background-size:10px 5px;
border-radius:0; /* 아이폰 사파리 보더 없애기 */ 
-webkit-appearance:none; /* 화살표 없애기 for chrome*/ 
-moz-appearance:none; /* 화살표 없애기 for firefox*/ 
appearance:none; /* 화살표 없애기 공통*/ 
font-size : 15px;
}
.network-c-wrap{width:100%;}
.network-c{width:90%; height:45px; line-height: 45px; border:1px solid #C1C1C1; background:url('../images/m/select-arrow.png') 95% center no-repeat;  background-size:10px 5px;
padding-left:4.8%; padding-right:4.8%;
border-radius:0; /* 아이폰 사파리 보더 없애기 */ 
-webkit-appearance:none; /* 화살표 없애기 for chrome*/ 
-moz-appearance:none; /* 화살표 없애기 for firefox*/ 
appearance:none; /* 화살표 없애기 공통*/font-size:15px;
white-space:nowrap; overflow:hidden;
}
.tcb-table{width:100%; font-size: 13px; font-weight: 400;}
.tcb-table th{width:52% !important; font-weight: 400;}
.tcb-table td{width:48%;}
.bg-span span{height:20px; line-height: 20px;color:#888888;}
.blue{background-color:#daebf6; color:#888888; }
.green{background-color:#dffad9; color:#888888; }
.bg-span p .blue-box{display:block;width:8px; height:9px; background-color:#82CBFF; border:1px solid #000;  float: left; margin-top: 5px; margin-right: 10px;}
.bg-span p .green-box{display:block;width:8px; height:9px; background-color:#82FF93; border:1px solid #000;  float: left; margin-top: 5px; margin-right: 10px;}
.table-left{text-align:left !important; padding:5%;}
.service-view{height:70px; line-height:70px; text-align:center; background-color:#002E72;}
.service-view a{color: #fff; font-size: 15px; text-align:center;}
.gray-p{color:#888888; font-size: 14px; letter-spacing: -0.7px;}
.bussiness-h2{font-size:14px; font-weight: 800}
.img-p{text-align: center;}
.img-p img{width:80%;}
.black-p{color:#000!important; font-size: 15px !important; line-height: 25px !important;}
.plus-view-btn{border:1px solid #C1C1C1; background-color: #fff; width:100%; font-size: 15px;}

/*레이어팝업*/
#lay_pop{position:absolute;z-index:500;width:90.4%;height:400px;overflow-y:scroll;display:none;background-color:#ffffff;border:2px solid #cccccc}
#all_body{position:absolute;z-index:9;display:block;filter:alpha(opacity=50);opacity:0.5;-moz-opacity:0.5;background-color:#000000;left:0;top:0}

/*ir공고*/
.ir-notice{border-top:2px solid #000; width:90.4%;}
.ir-notice th{background-color: #F5F5F5; border-bottom:1px solid #ccc; font-size: 14px;}
.ir-table-left{width:75% !important;}
.ir-table-right-t{width:25% !important;}
.ir-notice td{border-bottom:1px solid #ccc; font-size: 14px; width:90.4%;}
.ir-notice td a{color:#000;display:block; width:100%;}
.ir-table-right{text-align:right; color:#888888!important;}
.notice-05 {border-top:2px solid #000; width:90.4%;}
.notice-05 th{background:#F5F5F5;}
.ir-notice a{}

.txt_post { display: -webkit-box; display: -ms-flexbox; display: box; margin-top:1px; overflow:hidden; vertical-align:top; 
  text-overflow: ellipsis; word-break:break-all; -webkit-box-orient:vertical; -webkit-line-clamp:1 }
.ir-notice-d{border-top:2px solid #000; width:90.4%;}
.ir-notice-d th{background-color: #F5F5F5; border-bottom:1px solid #ccc; font-size: 14px;text-align:left;font-weight: 400; }
.ir-notice-d .detail-l{width:75%;}
.ir-notice-d .detail-r{color:#888888; width:25%;position: relative;}
.ir-notice-d .detail-r p{position: absolute; top:25.5%;}
.ir-notice-d td{font-size: 14px; line-height:20px;}
.ir-notice-d td a{color:#000; text-decoration:underline; }

/*개인정보처리*/
.individual p{font-size: 15px; line-height: 25px;}
.individual h1{font-size:16px; font-weight: 800; }
.individual h2{font-size:15px !important; }
.indi-g{color: #888888 !important; font-size: 14px !important; line-height: 22px !important;}
.individual a{color:#000; text-decoration:underline;}
.individual table th{background-color: #F6F6F6; width:50%; height:40px; line-height: 40px; border:1px solid grey; border-collapse:collapse;}
.individual table td{text-align:center; border:1px solid grey; border-collapse:collapse;}

.paging{display: table; margin:0 auto 10.4% auto; clear: both; }
.paging ul{width:100%;height:42px;}
.paging ul li{float: left; }
.paging ul a{color:#000; font-size: 16px; display: block; width:42px; height:42px; line-height: 42px; text-align: center; float: left; }
.paging ul a img{width:6px; height:12px;}
.paging ul .active{color:#000; background:#ebebeb;}

.map{height:339px; width:95%; overflow:hidden;}
.map img{width:100%;}

@media only screen and (min-width:568px){
	.map{height:339px; width:97%; overflow:hidden;}
	.map img{width:100%;}
	.paging{display: table; margin:0 auto 5.4% auto; clear: both; }

}

/*게시판*/
/*
.js-load {display: none;}
.js-load.active {display: block;}
.is_comp.js-load:after {display: none;}
.btn-wrap, .lists, .main {display: block;}
.main {	max-width: 640px;margin: 0 auto;}

.btn-wrap {	text-align: center;}
.button {display: inline-block;	width: 100%;height: 50px;text-align: center;text-decoration: none;line-height: 50px;outline: none;	position: relative;
	z-index: 2;	background-color: #fff;	border: 1px solid #ccc;	color: #000;}
.button img{position: absolute;right:28%;top:45%;}
.button::before,
.button::after {position: absolute;	z-index: -1;display: block;content: '';top: 0;
	width: 50%;	height: 100%;	background-color: #fff; color:#000;}
.button,
.button::before,
.button::after {-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;box-sizing: border-box;	-webkit-transition: all .3s;transition: all .3s;}

.button::before {right: 0;}
.button::after {left: 0;}
.button:hover::before,
.lists{margin-bottom:-2px !important;}*/
@media only screen and (min-width:568px){
.wide img{width:98.1%; }
}
.not_bg a{background:#fff !important;}
.site-info a{background:#fff !important;}
.p_center{width:100%; text-align:center}
.p_center img{text-align:center;}

.radius_01{position:relative; border:1px solid #60b5ee; border-radius:20px; margin-top:50px; color:#fff; padding:40px 5% 5% 5%;  width:90% !important;}
.radius_01 h1{position:absolute; width:80%; height:45px; line-height:45px; background:#5573d5; top:-20px; text-align:center;}
.radius_01 li{list-style-type:square !important; color:#000 !important;}

.radius_02{position:relative; border:1px solid #60b5ee; border-radius:20px; margin-top:40px; color:#fff; padding:40px 5% 5% 5%;  width:90% !important;}
.radius_02 h1{position:absolute; width:80%; height:45px; line-height:45px; background:#55d591; top:-20px; text-align:center;}
.radius_02 li{list-style-type:square !important; color:#000 !important;}

.radius_03{position:relative; border:1px solid #60b5ee; border-radius:20px; margin-top:40px; color:#fff; padding:40px 5% 5% 5%;  width:90% !important;}
.radius_03 h1{position:absolute; width:80%; height:45px; line-height:45px; background:#60b5ee; top:-20px; text-align:center;}
.radius_03 li{list-style-type:square !important; color:#000 !important;}

.p_b_radius{width:100%; height:91px; line-height:91px !important; color:#fff; text-align:center; background:#08306b; border-radius:80%; font-size:19px;}

.maini_img_title_span{font-size:12px;}
.c_black{color:#000 !important;}

/* 2607 비즈원클릭 추가수정 : s */

/* 2607 기업정보조회 : s */
.business-account-wrap {width: 100%; margin-top: 16px;}
.bizoneclick-func {margin-bottom: 3%;}
.bizoneclick-func div {width: 68%;}
.bizoneclick-func div:nth-child(1) {font-size: 20px; font-weight: 800; position: absolute; z-index: 9; color: #FFF; padding: 24px 0 0 24px;}
.bizoneclick-func div:nth-child(2) {font-weight: 400; position: absolute; z-index: 9; color: #D8DFEA; letter-spacing: -1px; line-height: 18px; padding: 56px 24px;}
.bizoneclick-func img {width: 100%; position: relative; z-index: 8;}

.bizoneclick_box_wrap {width: 100%; margin-top: 16px;}
.bizoneclick_box {background-color: #F7FBFF; border: 2px solid #AECDFA; border-radius: 24px; padding: 24px; margin-bottom: 3%;}
.bizoneclick_box div:nth-child(1) {font-size: 20px; font-weight: 800; color: #1341AE;}
.bizoneclick_box div:nth-child(2) {font-size: 16px; font-weight: 800; line-height: 28px;}
.bizoneclick_box div:nth-child(3) {letter-spacing: -1px;}

.bizoneclick_step_wrap {width: 100%; margin-top: 16px;}
.bizoneclick_step {border: 1px solid #AECDFA; margin-bottom: 3%; border-radius: 24px; min-height: 90px; padding: 24px; background-color: #F7FBFF;}
.bizoneclick_step div:nth-child(1) {font-size: 20px; font-weight: 800; color: #1341AE;}
.bizoneclick_step div:nth-child(2) {font-size: 16px; font-weight: 800;line-height: 28px;}
.bizoneclick_step.ver2 {border: 2px solid #1341AE;}

.bizoneclick_rec_wrap {color: #1B1B1B; width: 100%; margin-top: 16px;}
.bizoneclick_rec img {width: 55px;}
.bizoneclick_rec {background: #F7FBFF; padding: 32px 48px; text-align: center; border-radius: 24px; margin-bottom: 16px;border: 1px solid #AECDFA;}
.bizoneclick_rec :nth-child(2) {font-size: 16px; font-weight: 800; line-height: 28px; margin-top: 14px;}

.bizoneclick_prac_wrap {display: grid; grid-template-columns: 1fr 1fr; column-gap:8px; row-gap: 8px; margin-top: 16px; width: 100%;}
.bizoneclick_prac {text-align: center; font-weight: 600; color: #FFF !important; padding: 16px 16px; border-radius: 8px; background-color: #1341AE;}
/* 2607 기업정보조회 : e */

@media only screen and (min-width:568px) {
	.bizoneclick-func div:nth-child(1) {font-size: 26px; padding: 48px 0 0 48px;}
	.bizoneclick-func div:nth-child(2) {font-size: 18px; padding: 96px 48px; line-height: 28px;}
	.bizoneclick_prac_wrap {grid-template-columns: 1fr 1fr 1fr;}
}

/* 2607 비즈원클릭 추가수정 : e */
/* 2606 온라인 상담버튼 추가 : s */
.counsel table {width: 100%; border-top: 1px solid #1b1b1b; text-align: left;}
.counsel table input { border: none; color: #000; font-size: 16px;}
.counsel table input::placeholder  { color: #989898; font-size: 14px; }
.counsel table tr td {padding: 24px 0; border-bottom: 1px solid #E2E2E2;}
.counsel table tr td:first-child {font-size: 16px; font-weight: 800;}
.counsel textarea {width: 80%;  height: 200px;  border: none; font-size: 16px;  padding: 0;  line-height: 180%;}
.counsel textarea::placeholder  { color: #989898; width: 80%; font-size: 14px;}
label {margin:0; display:inline-block; vertical-align:middle; min-height:29px; line-height:29px;}

.agree_wrap { width: 100%; border-top: 1px solid #1b1b1b; line-height:24px;}
.agree_txt {padding: 16px 16px 32px 16px; background-color: #f5f5f5;}
.agree_txt div {padding: 8px 0; margin-top: 8px;}
.agree_wrap div { font-weight: bolder; font-size: 14px;}
.agree_title {display: flex; justify-content: space-between; padding: 16px 0; border-bottom: 1px solid #1b1b1b;}
.agree_title .agree_arr { padding-top: 4px;}
.agree_title.active .agree_arr {transform: rotate(-180deg);}
.agree_btn {display: flex; justify-content: center;}
.agree_btn a {font-weight: bolder; font-size: 14px; padding: 16px 0;margin-right: 8px; margin-top: 8px; width: 100%; text-align: center;}
.agree_btn a:first-child {background-color: #FFF; border: 1px solid #E2E2E2; color: #1b1b1b;}
.agree_btn a:last-child {background-color: #6FB2E5; color: #FFF;}

/* 2606 온라인 상담버튼 추가 : e */